--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Thor::Util::constant_to_thor_path
is_singleton: true
name: constant_to_thor_path
params: (str, remove_default = true)
visibility: public
